/* All or global rules */
body
{
	background:#FFFFFF;
	font: 8pt Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}

fieldset
{
	margin: 5px;
}

fieldset legend
{
	font-size: 12px;
	padding: 0 5px;
}

#biglogo img 
{
	border: 1px solid #DDDDDD;
}

#MenuBar, .menuColor
{
	border-bottom: 1px solid #DDDDDD;
}

.bodyBackground,#ContactsTable,#ContactsTable tr td,#ContactsListBox
{
	background-color:#F8F8FA;
}

.ContactsBody,.FoldersHeaderBody,.toolbar
{
	background-color: #F8F8FA;
}

.MenuBody
{
	background: #DDDDDD;
}

.popup
{
	background-color: #DDDDDD;
}

.highlighted, .highlighted .listCell
{
	background-color: #DDDDDD !important;
}

a.selected
{
	border-left: 1px dotted #3266CC;
	border-top: 1px dotted #3266CC;
}

#closer
{
	float: right;
	padding: 4px;
}

#optionsList
{
	margin-right: 4px;
}

/* DynamicCalendar.html, Calendar.html rules */
.CalDayHeader
{
	background-color:#DDDDDD;
}

.calendarTable,.menuBackground,.toolbarBackground
{
	background-color:#DDDDDD;
}

.calendarTableDay
{
	background-color:#DDDDDD;
}

.regDay a:hover, .today a:hover
{
	background: #BED3E9 !important;
}

.calendarEvent,.calendarAllDayEvent
{
	background: #B5CEF2;
}

.highlightedEvent, .highlightedAllDayEvent
{
	border: 2px solid #3F5282 !important;
	background: #B5CEF2;
}

#calendars
{
	background: #F8F8FA;
}

.allDayEventsCell
{
	background:#2861A4 url("Normal/menu-bkgd-dk.jpg") repeat-x scroll left top !important;
}

.datePickerEvent a
{
	background:#C6D5E8
}

.datePickerEvent a:hover
{
	background: #fff;
}

.calendarDayView table, .calendarWeekView table
{
    /* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#E4EBF4), to(#D7E1EF));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #E4EBF4, #D7E1EF);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE4EBF4, endColorstr=#FFD7E1EF);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE4EBF4, endColorstr=#FFD7E1EF)";	
}

.yearViewMonthCell
{
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#E4EBF4), to(#F8F8FA));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #E4EBF4, #F8F8FA);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE4EBF4, endColorstr=#FFffffff);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE4EBF4, endColorstr=#FFffffff)";
}

/* Contacts.html, AddrLookUp, ContactPicker.html rules */
#contacts
{
	border-bottom: 1px solid #3266CC;
	border-top: 1px solid #3266CC;
	background: #EDEDEF;
}

#contactsDiv ul li
{
	border-right: 1px solid #DDDDDD;
}

#contactsDiv .name
{
	background: #EDEDEF;
}

#contacts .evenContact, #contactsDiv .evenContact
{
	background: #EDEDEF;
}

#contacts .oddContact, #contactsDiv .oddContact
{
	background: #F8F8FA;
}

.ContactsHeader
{
	background-color:#DDDDDD;
	font-size:16pt;
	margin:0px;
	width:100%
}

.contactInfo
{
	border-top: 1px dotted #3266CC;
}

/* FolderHeader.html rules */

.folderHighlight
{
    background : lightsteelblue;
}

div#navigation ul li a
{
	border-top:1px solid #DDDDDD;
	color:#000;
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #EDEDEF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EDEDEF)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EDEDEF',GradientType=0 ); /* ie */
	background-repeat: repeat-x;
}

div#navigation ul li a:hover
{
	border-bottom:1px solid #DDDDDD;
	font-weight: bold;
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #EDEDEF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EDEDEF)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EDEDEF',GradientType=0 ); /* ie */
	background-repeat: repeat-x;
}

#navigation ul li img
{
	margin-right: 4px;
}

#logo
{
	background-color: #DDDDDD;
}

#folders
{	
	background:#F8F8FA;
}

#divider
{
	height:0px !important;
}

/* List.html rules */
#statusMessage
{
	background: #8BACDF !important;
}

.noentries
{
	border: 1px outset;	
}

div.statusIndicator
{
	background:#DDDDDD;
}

div.statusIndicator div
{
	background: #fff;
	border: 1px inset;
}

div.contact
{
	padding-left: 25px !important;
	background-position: 5px 50% !important;
}

.ListBody
{
	background-color: #F8F8FA;
}

.listRow
{
	background-color: transparent;
}

.ListViewHeader
{
	background-color: #DDDDDD;
}

.ListViewHeaderContainer
{
	background-color: #DDDDDD;
}

#ListTable
{
	display: block;
	width: 100%
}

#AttachmentsMenuDiv
{
	background: url(Normal/weekday_bkgd.jpg) repeat-x bottom left !important;
	min-height: 40px;
}

#AttachmentsMenuDiv strong
{
	font-weight: bold;
}

#AttachmentsMenuDiv div
{
	background: url(clip.gif) no-repeat;
	padding-left: 15px;
	height: 16px;
}

/* Logon.html rules */
.loginBody
{
	padding-top: 5%;
	background-color: #fff;
}

.loginBody a
{
	font-size: 8pt;
	color: #fff;
}

.loginButton
{
	background-color:#DDDDDD;
	border:1px solid darkgray;
}

.loginInput
{
	border:1px solid #DDDDDD;
}

.loginText
{
	color:#000
}

#loginTable
{
	background: #3266CC;
	border: 1px solid #DDDDDD;
}

/* Main.html rules */

#popupMenu1
{
	background: #D4D0C8;
	color: #000;
}

#popupMenu1 ul
{
	background: #D4D0C8 url(Normal/menu-bkgd.jpg) repeat-y top left;
}

#popupMenu1 ul li a:hover
{
	background: lightsteelblue;
}

/*no exception from default
#popupMenu2
{
	background: #D4D0C8;
}
*/

/* Menu.html rules */

#ViewName, #currentDate, #currentMonth
{
	color: #fff;
}

#CurrentPage
{
	border:1px outset;
	background-color:#DDDDDD;
	color:#000;
	font:10pt Tahoma, Arial, Helvetica, sans-serif;
}

#CurrentPage input
{
	border: 1px solid #C0C0C0;
}

#quotasTable
{
	border: 1px outset;
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #EDEDEF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EDEDEF)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EDEDEF',GradientType=0 ); /* ie */
	background-repeat: repeat-x;
}

/*#quotasTabl etable
{
	border: 1px inset;
}
*/

.quotaFillBar
{
	border: 1px solid red;
	background: #F00 url(quota_bg.gif) repeat-x;
	border: 0px none !important;
	height: 10px;
}

.quotaFillBarEmpty
{
	background: #fff;
	border: 1px solid #DDDDDD !important;
}

/* Message.html, BlankMessage.html */

#MessageHeaderTable, #filterDiv
{
	vertical-align: top;
}

#AttachementsMenuDiv
{
	background: #fff;
}

#MsgBody
{
	background-color: #F8F8FA;
}

/* options.css stuff */

#theDiv fieldset div.optionHeader
{
	color: #000;
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #EDEDEF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EDEDEF)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EDEDEF',GradientType=0 ); /* ie */
	background-repeat: repeat-x;
	margin-bottom: 5px;
}

#theDiv fieldset div.optionHeader img
{
	margin-right: 5px;
}

#theDiv fieldset div.optionHeader h3
{
	color: #000;
	line-height: 1.6;
}


/* summary view*/

#summaryContainerContainer
{
    background:#F8F8FA;
}

.summaryContainer h5
{
    color: #000;
}

.miniHover
{
    background:#F8F8FA;
}

.miniClick
{
    background: #dce6f0;    
}

/*
	comagent pane
*/

.collapsedPane .titleBar
{
	color: #eee;
	font-weight: bold;
	text-shadow: 1px 1px 1px #ccc;
}

.collapsedPane #comagentOptionsToggle
{
	display: none;
}

.collapsedPane:hover .titleBar
{
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 1px #999;
}

#comagentOptionsToggle, #comAgentStatusState
{
	background:#2D62A4 url(Normal/menu-bkgd-dk.jpg) repeat-x top left;
}

.pinnedPane
{
	background: url(Normal/weekday_bkgd.jpg) repeat-x top left;
}

.pane #startGroupChat, #buddyListSave
{
	background: url(Normal/title-bkgd.jpg) repeat-x bottom left;
	color: #fff;
}

.pane #startGroupChat a, #buddyListSave a 
{
	color: #fff;
}

/*
	comagent hidden
*/
#caLink,.comAgentChatWindowBar
{
	background-color: #154A9C !important;
}

.comAgentChatWindowBar
{

}

.tablet * .pinnedPane .titleBar
{
	color: #999;
}

/* tablet specific color changes */
#tabletBuffer
{
	color: #fff;
}

.background-navigation
{
	background: #4A7BDC; /* old browsers */
	background: -moz-linear-gradient(top, #4A7BDC 0%, #3266CC 32%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4A7BDC), color-stop(32%,#3266CC)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4A7BDC', endColorstr='#3266CC',GradientType=0 ); /* ie */
	background-repeat: repeat-x;
}

.background-navigation-hover
{
	background: #FEFEFE; /* old browsers */
	background: -moz-linear-gradient(top, #FEFEFE 0%, #828FAF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FEFEFE), color-stop(100%,#828FAF)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FEFEFE', endColorstr='#828FAF',GradientType=0 ); /* ie */
	background-repeat: repeat-x;
}

.background-menu-dark
{
	background: #4A7BDC; /* old browsers */
	background: -moz-linear-gradient(top, #4A7BDC 0%, #3266CC 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4A7BDC), color-stop(100%,#3266CC)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4A7BDC', endColorstr='#3266CC',GradientType=0 ); /* ie */
	background-repeat: repeat-x;
}

#topNavSection, .background-toolbar
{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #EDEDEF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EDEDEF)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EDEDEF',GradientType=0 ); /* ie */
	background-repeat: repeat-x;
}

#topNavSection
{
	margin-top: 4px;
	border-top: 1px solid #B2B2B2;
	border-left: 1px solid #B2B2B2;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

.throbbingTab
{
	background: #fceabb; /* Old browsers */
	background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
	color: #000;
}

.needsAttention
{
	background: #fceabb; /* Old browsers */
	background: -moz-linear-gradient(left, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
	color: #000;
}

.needsAttention .titleBar
{
	color: #000;
}

/* ****************************************************** *\
    the colors of the calendar folder left hand borders
  ^ ^
  Q Q
   v
/{   }\
  m m
\* ****************************************************** */

.cal0{border-left: 3px solid #000000;}
.cal1{border-left: 3px solid #FF9281;}
.cal2{border-left: 3px solid #849CE7;}
.cal3{border-left: 3px solid #A5DE63;}
.cal4{border-left: 3px solid #E7E7D6;}
.cal5{border-left: 3px solid #FFB573;}
.cal6{border-left: 3px solid #84EFF7;}
.cal7{border-left: 3px solid #D6CE84;}
.cal8{border-left: 3px solid #C6A5F7;}
.cal9{border-left: 3px solid #A5CEC6;}
.cal10{border-left: 3px solid #FFE773;}
.cal11{border-left: 3px solid #72AB3F;}
.cal12{border-left: 3px solid #A8AB3F;}
.cal13{border-left: 3px solid #AB3FA8;}
.cal14{border-left: 3px solid #AB3F72;}
.cal15{border-left: 3px solid #cfcfcf;}
.cal16{border-left: 3px solid #cf6251;}
.cal17{border-left: 3px solid #546cb7;}
.cal18{border-left: 3px solid #75ae33;}
.cal19{border-left: 3px solid #b7b7a6;}
.cal20{border-left: 3px solid #cf8543;}
.cal21{border-left: 3px solid #54bfc7;}
.cal22{border-left: 3px solid #a69e54;}
.cal23{border-left: 3px solid #9675c7;}
.cal24{border-left: 3px solid #759e96;}
.cal25{border-left: 3px solid #cfb743;}
.cal26{border-left: 3px solid #427b0f;}
.cal27{border-left: 3px solid #787b0f;}
.cal28{border-left: 3px solid #7b0f78;}
.cal29{border-left: 3px solid #7b0f42;}
.cal30{border-left: 3px solid #9f9f9f;}
.cal31{border-left: 3px solid #9f3221;}
.cal32{border-left: 3px solid #243c87;}
.cal33{border-left: 3px solid #457e03;}
.cal34{border-left: 3px solid #878776;}
.cal35{border-left: 3px solid #9f5513;}
.cal36{border-left: 3px solid #248f97;}
.cal37{border-left: 3px solid #766e24;}
.cal38{border-left: 3px solid #664597;}
.cal39{border-left: 3px solid #456e66;}
.cal40{border-left: 3px solid #9f8713;}
.cal41{border-left: 3px solid #124b00;}
.cal42{border-left: 3px solid #484b00;}
.cal43{border-left: 3px solid #4b0048;}
.cal44{border-left: 3px solid #4b0012;}
.cal45{border-left: 3px solid #6f6f6f;}
.cal46{border-left: 3px solid #6f0200;}
.cal47{border-left: 3px solid #000c57;}
.cal48{border-left: 3px solid #154e00;}
.cal49{border-left: 3px solid #575746;}
.cal50{border-left: 3px solid #6f2500;}
.cal51{border-left: 3px solid #005f67;}
.cal52{border-left: 3px solid #463e00;}
.cal53{border-left: 3px solid #361567;}
.cal54{border-left: 3px solid #153e36;}
.cal55{border-left: 3px solid #6f5700;}
.cal56{border-left: 3px solid #001b00;}
.cal57{border-left: 3px solid #181b00;}
.cal58{border-left: 3px solid #1b0018;}
.cal59{border-left: 3px solid #1b0000;}
.cal60{border-left: 3px solid #3f3f3f;}
.cal61{border-left: 3px solid #3f0000;}
.cal62{border-left: 3px solid #000027;}
.cal63{border-left: 3px solid #001e00;}
